<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>First Ionic App</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://unpkg.com/@ionic/core@latest/dist/ionic.js"></script>
    <link href="https://unpkg.com/@ionic/core@latest/css/ionic.bundle.css" rel="stylesheet">    
</head>
<body>
    <ion-app>
        <ion-header>
            <ion-toolbar color="primary">
                <ion-title>
                    My first app
                </ion-title>
            </ion-toolbar>
        </ion-header>
        <ion-content>
            <ion-item>
                    <ion-label position="floating">Input</ion-label>
                    <ion-input type="text"></ion-input>
            </ion-item>
            <ion-button margin color="primary" fill="outline">
                Add Name
            </ion-button>
            <p></p>
        </ion-content>
    </ion-app>
    <script src="app.js"></script>
</body>
</html>